Rails Gem

Hey Goodday guys, what should i do, when trying to install rails, it keeps telling me gem is damaged, i downloaded ruby 2.2.3… your answer is needed urgently, thanks

Can you copy/paste the command you are using along with all the output
it produces please.
What operating system are you using?

Colin